.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.600000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.168000px;}
.ls9{letter-spacing:0.180000px;}
.lsb{letter-spacing:0.188000px;}
.ls8{letter-spacing:0.192000px;}
.lsa{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.204000px;}
.ls6{letter-spacing:0.240000px;}
.ls2{letter-spacing:1.996000px;}
.ls3{letter-spacing:2.004000px;}
.ls4{letter-spacing:2.040000px;}
.ls1{letter-spacing:2.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.006400px;}
.ws2{word-spacing:0.008000px;}
.ws3{word-spacing:0.012000px;}
._0{margin-left:-7.891200px;}
._2{margin-left:-5.721600px;}
._1{margin-left:-3.750400px;}
._3{width:37.120000px;}
._7{width:40.920000px;}
._f{width:51.984000px;}
._6{width:53.440000px;}
._5{width:66.764000px;}
._d{width:69.924000px;}
._e{width:74.528000px;}
._a{width:78.832000px;}
._9{width:80.804000px;}
._b{width:85.564000px;}
._c{width:87.952000px;}
._4{width:167.560000px;}
._8{width:172.644000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:41.989020px;}
.y4{bottom:75.542745px;}
.y1{bottom:98.411765px;}
.y20{bottom:110.221176px;}
.y14{bottom:111.720784px;}
.y1f{bottom:128.966275px;}
.y13{bottom:130.465882px;}
.y1e{bottom:147.711373px;}
.y12{bottom:149.210980px;}
.y1d{bottom:166.456471px;}
.y11{bottom:167.956078px;}
.y1c{bottom:185.201569px;}
.y10{bottom:186.701176px;}
.y1b{bottom:203.946667px;}
.yf{bottom:205.446275px;}
.y1a{bottom:222.691765px;}
.ye{bottom:224.191373px;}
.y19{bottom:241.436863px;}
.yd{bottom:242.936471px;}
.y18{bottom:260.181961px;}
.yc{bottom:261.681569px;}
.y17{bottom:278.927059px;}
.yb{bottom:280.426667px;}
.y16{bottom:297.672157px;}
.ya{bottom:299.171765px;}
.y15{bottom:316.417255px;}
.y9{bottom:317.916863px;}
.y8{bottom:348.283922px;}
.y6{bottom:348.846275px;}
.y7{bottom:367.029020px;}
.y5{bottom:367.591373px;}
.y3{bottom:1160.883922px;}
.h7{height:26.525391px;}
.h9{height:29.472656px;}
.h8{height:47.168000px;}
.h6{height:1058.316993px;}
.h1{height:1176.254902px;}
.h4{height:1176.442283px;}
.h0{height:1176.442322px;}
.h2{height:1218.056386px;}
.h3{height:1218.431373px;}
.h5{height:1237.176471px;}
.wb{width:843.529412px;}
.w8{width:922.258814px;}
.w9{width:922.415033px;}
.w7{width:925.539216px;}
.w6{width:925.632930px;}
.w4{width:926.757652px;}
.w5{width:927.101307px;}
.w3{width:938.816993px;}
.w2{width:939.129401px;}
.w0{width:942.503514px;}
.w1{width:942.722222px;}
.wa{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x6{left:62.796078px;}
.x7{left:66.920000px;}
.x9{left:70.481569px;}
.x8{left:79.104314px;}
.x3{left:183.701961px;}
.xa{left:239.000000px;}
.x4{left:462.441569px;}
.x5{left:466.752941px;}
.x2{left:473.688627px;}
.xb{left:519.426667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.512134pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.143397pt;}
.ls9{letter-spacing:0.153640pt;}
.lsb{letter-spacing:0.160469pt;}
.ls8{letter-spacing:0.163883pt;}
.lsa{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.174126pt;}
.ls6{letter-spacing:0.204854pt;}
.ls2{letter-spacing:1.703699pt;}
.ls3{letter-spacing:1.710527pt;}
.ls4{letter-spacing:1.741255pt;}
.ls1{letter-spacing:2.075849pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005463pt;}
.ws2{word-spacing:0.006828pt;}
.ws3{word-spacing:0.010243pt;}
._0{margin-left:-6.735585pt;}
._2{margin-left:-4.883709pt;}
._1{margin-left:-3.201178pt;}
._3{width:31.684017pt;}
._7{width:34.927531pt;}
._f{width:44.371280pt;}
._6{width:45.614059pt;}
._5{width:56.986845pt;}
._d{width:59.684084pt;}
._e{width:63.613858pt;}
._a{width:67.287565pt;}
._9{width:68.970778pt;}
._b{width:73.033707pt;}
._c{width:75.072000pt;}
._4{width:143.021925pt;}
._8{width:147.361406pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:35.840000pt;}
.y4{bottom:64.480000pt;}
.y1{bottom:84.000000pt;}
.y20{bottom:94.080000pt;}
.y14{bottom:95.360000pt;}
.y1f{bottom:110.080000pt;}
.y13{bottom:111.360000pt;}
.y1e{bottom:126.080000pt;}
.y12{bottom:127.360000pt;}
.y1d{bottom:142.080000pt;}
.y11{bottom:143.360000pt;}
.y1c{bottom:158.080000pt;}
.y10{bottom:159.360000pt;}
.y1b{bottom:174.080000pt;}
.yf{bottom:175.360000pt;}
.y1a{bottom:190.080000pt;}
.ye{bottom:191.360000pt;}
.y19{bottom:206.080000pt;}
.yd{bottom:207.360000pt;}
.y18{bottom:222.080000pt;}
.yc{bottom:223.360000pt;}
.y17{bottom:238.080000pt;}
.yb{bottom:239.360000pt;}
.y16{bottom:254.080000pt;}
.ya{bottom:255.360000pt;}
.y15{bottom:270.080000pt;}
.y9{bottom:271.360000pt;}
.y8{bottom:297.280000pt;}
.y6{bottom:297.760000pt;}
.y7{bottom:313.280000pt;}
.y5{bottom:313.760000pt;}
.y3{bottom:990.880000pt;}
.h7{height:22.640919pt;}
.h9{height:25.156577pt;}
.h8{height:40.260552pt;}
.h6{height:903.333333pt;}
.h1{height:1004.000000pt;}
.h4{height:1004.159940pt;}
.h0{height:1004.159973pt;}
.h2{height:1039.679928pt;}
.h3{height:1040.000000pt;}
.h5{height:1056.000000pt;}
.wb{width:720.000000pt;}
.w8{width:787.199992pt;}
.w9{width:787.333333pt;}
.w7{width:790.000000pt;}
.w6{width:790.079991pt;}
.w4{width:791.040004pt;}
.w5{width:791.333333pt;}
.w3{width:801.333333pt;}
.w2{width:801.599991pt;}
.w0{width:804.479987pt;}
.w1{width:804.666667pt;}
.wa{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x6{left:53.600000pt;}
.x7{left:57.120000pt;}
.x9{left:60.160000pt;}
.x8{left:67.520000pt;}
.x3{left:156.800000pt;}
.xa{left:204.000000pt;}
.x4{left:394.720000pt;}
.x5{left:398.400000pt;}
.x2{left:404.320000pt;}
.xb{left:443.360000pt;}
}
